#intro {
	width: 580px;
	margin: 0 auto;
}
.wrapper {
	width: 480px;
	margin: 40px auto;
	padding: 50px;
	box-shadow: 0 0 5px #999;
}
.list_carousel {
	margin: 0 0 10px 60px;
	width: 360px;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	background-color:#fff;
	font-size: 40px;
	text-align: center;
	border: 1px solid #e1e1e1;
	width: 50px;
	height: 115px;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
}
.list_carousel li img{
	width:100%;
}
.list_carousel li h3 {
	display:block;
	font-size:16px;
	margin:0;
	border-bottom:1px solid #CCC;
	color:#fff;
	background:#010455;
	padding:2px 0;
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.masinfo {
	text-decoration:none;
	font-family:bebas;
	color:#121357;
	text-shadow:0 1px 0 #00a5e8;
	font-size:18px;
	display:block;
	padding:8px 0;
	background: #00aeef;
	background: -moz-linear-gradient(top,  #00aeef 0%, #0054a6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00aeef), color-stop(100%,#0054a6));
	background: -webkit-linear-gradient(top,  #00aeef 0%,#0054a6 100%);
	background: -o-linear-gradient(top,  #00aeef 0%,#0054a6 100%);
	background: -ms-linear-gradient(top,  #00aeef 0%,#0054a6 100%);
	background: linear-gradient(to bottom,  #00aeef 0%,#0054a6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aeef', endColorstr='#0054a6',GradientType=0 );
}
.masinfo:hover{
	color:#000;
	text-shadow:0 1px 0 #fff;
background: #ffdb01; /* Old browsers */
background: -moz-linear-gradient(top,  #ffdb01 0%, #ffce10 50%, #e6ab09 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdb01), color-stop(50%,#ffce10), color-stop(100%,#e6ab09)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffdb01 0%,#ffce10 50%,#e6ab09 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffdb01 0%,#ffce10 50%,#e6ab09 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffdb01 0%,#ffce10 50%,#e6ab09 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffdb01 0%,#ffce10 50%,#e6ab09 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdb01', endColorstr='#e6ab09',GradientType=0 ); /* IE6-9 */
}

.clearfix {
	float: none;
	clear: both;
}
.prev {
	float: left;
	margin-left: 10px;
}
.next {
	float: right;
	margin-right: 10px;
}
.pager {
	float: left;
	width: 300px;
	text-align: center;
}
.pager a {
	margin: 0 5px;
	text-decoration: none;
}
.pager a.selected {
	text-decoration: underline;
}
.timer {
	background-color: #999;
	height: 6px;
	width: 0px;
}